body,td,th {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing:-0.01em;
	color: #FFFFFF;
	text-align:center;
}

a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: underline;
	color: #666666;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}

#container
{
	margin: 0 auto;
	width: 1000px;
	height:695px;
	background-image:url(images/hrstokesbackground.png);
	background-repeat:no-repeat;
}

#header
{
	padding:0px;
	height:140px;
}

#header h1 { margin: 0; }

#navigation
{
	float: left;
	width: 1000px;
}

#navigation ul
{
	margin: 0;
	height:25px;
	width:1000px;
}

#navigation ul li
{
	list-style-type: none;
	display: inline;
}

#navigation li a
{
	display: block;
	font-size:14px;
	float: left;
	padding: 3px 22px;
	color: #fff;
	text-decoration: none;
	border-right: 1px solid #fff;
	border-left:1px solid #fff;
}

#navigation li a:hover {
	background: #FFFFFF;
	color:#666666;
}

#content-container
{
	float: left;
	width: 1000px;
	text-align:left;
}

#contentleft
{
        	text-align: center;

	clear: left;
	float: left;
	width: 200px;
	height:505px;
	padding: 10px 0;
	margin: 0 0 0 10px;
	display: inline;
}

#content h2 { margin: 0; }

#lefttop {
	width:200;
	height:265px;
	float:left;
	}
	
#leftbottom {
	width:200;
	height:220px;
	float:left;
	}


#contentrighthome
{
        text-align: center;
       	float: right;
	width: 775px;
	padding: 10px 0;
	margin: 0 5px 0 0;
	display: inline;
}

#contentright
{
	float: right;
	width: 730px;
	padding: 5px 0;
	margin: 50px 0 0 0;
	display: inline;
}

#contentright h3 { margin: 0; }

#imageholder{
	font-size:12px;
	float:left;
	width:162px;
	height:185px;
	}

#imageholderwide{
	font-size:12px;
	float:left;
	width:310px;
	height:185px;
	}

#imageholdernew{
	font-size:12px;
	float:left;
	width:675px;
	height:360px;
	}
	
#footer
{
	clear: left;
	text-align: right;
	padding: 5px;
	height: 1%;
}
